Subject: FW: GRI for TW
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 06:50:23 -0800 (PST)

I'm not aware of any TW contracts that are structured this way, but it's been a while since I've reviewed contract rates.  Do any of you recall situations where this may occur?

Thanks,
Elizabeth

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Thursday, October 18, 2001 1:38 PM
To:	Brown, Elizabeth
Subject:	GRI for TW

I believe that, back in 1998, TW changed the way they handled GRI to assure that Reservation would not remit GRI if it was discounted.  That would have increased TW's margin on certain contracts.  But, the impact on margin would have declined by over 50% in 2001, when the Reservation GRI rate dropped from $.0066/day TO $.0030.  It will decrease again in 2002 when Reservation GRI becomes $.0018.

Do you have any estimate of how many dollars TW will "lose" as a result of the decline in GRI?
On 1-part discounted rates, I would assume that there would be little impact.  For example, if the market-driven rate is $.10 then TW couldn't get more than $.10 for the capacity, whether the max GRI surcharge were .0066 or .0018.

However, are there any long-term contracts where you collect GRI as part of the rate but do not remit it because of discounting?
For example, the discounted reservation rate is $.20 plus GRI.  TW billed $.2066 in 2000 but $.2030 in 2001 and $.2018 in 2002.
As long as the total rate is below max, TW keeps the GRI piece, but the revenue on the contract drops each year as the GRI component goes down.  (I don't know how many deals like this TW may have.  NNG has some.)